.caret{margin-left:5px;margin-top:-2px;}
.dropdown-menu{padding:0;min-width:200px;}
.dropdown-menu .divider{margin:0;height:10px;background-color:rgba(53, 52, 52, 0.97);}
.dropdown-menu > li{border-top:1px solid rgba(79, 78, 78, 0.97);}
.dropdown-menu > li:first-child{border-top:0;}
.dropdown-menu > li > a{padding:10px 20px;}
.dropdown-header{padding:3px 20px;font-size:14px;}
.dropdown-header a{color:#999999;}
.dropdown-submenu > a:after{border-left-color:#ffffff;}
.dropdown-submenu:hover > a:after{border-left-color:#ffffff;}
.nav > li > a:hover,
.nav > li > a:focus{color:#ffffff;}
.nav > li > .separator{position:relative;display:block;padding:10px 15px;line-height:23px;}
@media (min-width:991px){.nav > li > .separator{padding-top:16px;padding-bottom:16px;}
}
.nav-tabs{border-bottom:1px solid rgba(66, 65, 65, 0.2);}
.nav-tabs > li > a{padding:10px;line-height:normal;border:0;text-transform:uppercase;}
.nav-tabs > li > a:hover{border:0;background:transparent;}
.nav-tabs > li.active > a{background:#424141;border:0;color:#fff;margin-bottom:0;}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus{background:#424141;border:0;color:#fff;}
.tab-content{padding:10px 0;border-top:0;}
.nav .caret{border-top-color:#3498db;border-bottom-color:#3498db;}
.nav a:hover .caret{border-top-color:#1d6fa5;border-bottom-color:#1d6fa5;}
.t3-navhelper{background:#f5f5f5;color:rgba(66, 65, 65, 0.5);padding:0;}
.breadcrumb{margin-bottom:0;padding-left:0;padding-right:0;border-radius:0;padding-top:11.5px;padding-bottom:11.5px;}
.breadcrumb > li + li:before{content:"/\00a0";}
.breadcrumb > .active{color:rgba(66, 65, 65, 0.5);}
.breadcrumb .divider{display:none;}
.pagination{display:block;}
.pagination:before,
.pagination:after{content:" ";display:table;}
.pagination:after{clear:both;}
@media screen and (min-width:768px){.pagination{float:left;}
}
.pagination .pagination{display:inline-block;}
.counter{display:inline-block;margin-top:23px;padding:6px 12px;background-color:#ffffff;border:1px solid rgba(66, 65, 65, 0.2);border-radius:0;}
@media screen and (min-width:768px){.counter{float:right;}
}